Bug 68940 - no translation
no translation
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-keyboard (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-16 08:36 EDT by Harald Hoyer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 15:22:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2002-07-16 08:36:03 EDT
text not translated in redhat-config-keyboard-0.9.3-2
Comment 1 Brent Fox 2002-07-16 10:31:21 EDT
Assigning to federico for translations
Comment 2 Tammy Fox 2002-08-21 15:21:01 EDT
All the translations appear to be there and working except for the
stock gtk-ok button, which should come from gtk2 translations.
Comment 3 Jay Turner 2002-08-21 23:31:01 EDT
Translations are there except for the "OK" button as has been pointed out.

Note You need to log in before you can comment on or make changes to this bug.